Subject: Re: bug#18765: Re: Re: Re: bug#18765: Emacs 24.4 release candidate 1: "term/w32-win.el" is missing on Windows

From: Glenn Morris <[email-masked]>
Date: Tue, 21 Oct 2014 17:15:47 -0400

Eli Zaretskii wrote:

> If you know how, please suggest a method.

Either a command-line option meaning "ignore the registry", which gets
added to the Makefile Emacs flags; or, if environment variables trump
the registry, change it so that empty environment variables mean "use
the defaults" (right now they just break things), and change the
Makefiles to set empty environment variables rather than unsetting them
like they do now (seemed not straightforward last time I looked).